/* USE THIS FILE TO OVERRIDE DEFAULT TEMPLATE CSS */


/* custom
primary: #0056D3
secondary: #E1CA60
*/

section#top-bar,
section#global-footer { background: #0056D3 !important; }

body.home section.elementor-element-52d6ddd,
section#fg-section-presence,
section#fg-section-represent { background: #0056D3 !important; }

.elementor-2 .elementor-element.elementor-element-5fbd0d8,
.elementor-2 .elementor-element.elementor-element-17417d1,
.elementor-2 .elementor-element.elementor-element-82bf618,
.elementor-element-2763732, 
.elementor-element-4246ae4c,
.elementor-2 .elementor-element.elementor-element-20f90a9
 { border-color: #E1CA60 !important; }

div.elementor-element-29ff0dc h2.elementor-heading-title:first-child ,
.elementor-element-6237e9f a,
.elementor-2 .elementor-element.elementor-element-e5cb5f5 .elementor-heading-title,
.elementor-2 .elementor-element.elementor-element-a3ade54 .elementor-heading-title
{ color: #0056D3 !important; }

.elementor-2 .elementor-element.elementor-element-f0f9e02.elementor-widget-heading .elementor-heading-title,
.elementor-2 .elementor-element.elementor-element-8642af9.elementor-widget-heading .elementor-heading-title,
.elementor-2 .elementor-element.elementor-element-d6e330a.elementor-widget-heading .elementor-heading-title,
body.home div.homepage-recent-posts h3.elementor-post__title a,
#pum-544 .right h2,
#pum-1060 .right h2,
#pum-201 .right h2,
#pum-544 .right p,
#pum-1060 .right p,
#pum-201 .right p { color: #444 !important; }

#same-btn-blue,
a#get-my-free-book,
a#free-training,
a#free-training-5step,
#wpforms-156 button#wpforms-submit-156,
#wpforms-179 button#wpforms-submit-179,
#wpforms-548 button#wpforms-submit-548,
form#form-subpage-primary-offer #subpage-primary-offer-submit,
a#button-book-download,
#comments .form-submit #submit,
form.form-homepage-popups .form-homepage-submit,
div.form-contact form#wpforms-form-464 button[type=submit],
div.button-add-to-cart button.single_add_to_cart_button,
body.page-template form.wpforms-form button.wpforms-submit,
a#speaker-events-btn,
div.fg-register a,
div.focus-group-popup input#submit { border-bottom: 4px solid #E1CA60 !important; background: #0056D3 !important; }

#same-btn-blue:hover,
a#get-my-free-book:hover,
a#free-training:hover,
a#free-training-5step:hover,
#wpforms-156 button#wpforms-submit-156:hover,
#wpforms-179 button#wpforms-submit-179:hover,
#wpforms-548 button#wpforms-submit-548:hover,
form#form-subpage-primary-offer #subpage-primary-offer-submit:hover,
a#button-book-download:hover,
#comments .form-submit #submit:hover,
form.form-homepage-popups .form-homepage-submit:hover,
div.form-contact form#wpforms-form-464 button[type=submit]:hover,
div.button-add-to-cart button.single_add_to_cart_button:hover,
body.page-template form.wpforms-form button.wpforms-submit:hover,
a#speaker-events-btn:hover,
div.fg-register a:hover,
div.focus-group-popup input#submit:hover { background: #E1CA60 !important; }

div.elementor-element-29ff0dc h2.elementor-heading-title:first-child { font-weight: 600; }
div.elementor-element-f0f9e02 h2.elementor-heading-title:first-child { font-weight: 600; }
div.elementor-element-8642af9 h2.elementor-heading-title:first-child { font-weight: 600; }
div.elementor-element-d6e330a h2.elementor-heading-title:first-child { font-weight: 600; }

.elementor-2 .elementor-element.elementor-element-7c1000d,
.elementor-element-8b373c9 p { color: #0056D3 !important; }

.elementor-element-7f6af36 p,
.elementor-element-73e768f p,
.elementor-element-73e768f ol { color: #000 !important; }

.elementor-604 .elementor-element.elementor-element-f857a81 > .elementor-background-overlay { background-color: #0056D3; }

.elementor-604 .elementor-element.elementor-element-b0e2b2c .elementor-social-icon:not(:hover) { background: #0056D3; }

#pum-201 .popup-bottom-half,
#pum-544 .popup-bottom-half,
#pum-1060 .popup-bottom-half,
#popmake-201 .pum-content.popmake-content,
#popmake-544 .pum-content.popmake-content,
#pum-1060 .pum-content.popmake-content { background-color: #202020 !important; }


.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after { background-color: #0056D3 !important; }

h3,
body.elementor-page-755 article.elementor-post h3.elementor-post__title a {font-weight: 600;},
div#blog-sidebar h4.widget-title,
div#search-results-sidebar h4.widget-title { color: #0056D3 !important; }

h3.elementor-post__title a {font-weight: 600;}

a.imghvr-button { background: #E1CA60 !important; }

body.home div.homepage-recent-posts a.elementor-post__read-more,
body.elementor-page-755 article.elementor-post a.elementor-post__read-more { color: #0056D3; }


/*** MOBILE MENU ***/

.elementor-nav-menu--burger nav.elementor-nav-menu--dropdown ul.elementor-nav-menu,
.elementor-nav-menu--burger nav.elementor-nav-menu--dropdown .elementor-item-active { background: #0056D3 !important; text-transform: uppercase; }

.elementor-nav-menu--burger nav.elementor-nav-menu--dropdown ul.elementor-nav-menu a:hover { background: #E1CA60 !important; }